<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>D-Chat</title>
	<!-- There is something wrong with the webpack configs.
	Things get included twice in either popup or sidebar.
	This is workaround. -->
	<script src="lib/js/browser-polyfill.js"></script>
	<script src="lib/js/webextensions-lib-configs/Configs.js"></script>
</head>
<body>
	<div id="root"></div>
</body>
</html>

